
body
 {

}

h1, h2, h3, h4, h5
 {

}

#sp-slide
 {
     margin-top: -124px;
}

#sp-header {
    background: rgb(29, 61, 137);
    }

#napravleniya
 {
    margin-top: -200px !important;
    z-index: 100 !important;
}

.programm-foto img.sppb-img-responsive
 {
        margin-top: -130px;
}

#programm
 {
      height: 350px;
}

img.sp-default-logo
 {
    margin-top: 0px;
    margin-bottom: 0px;
}

.sp-megamenu-parent > li > a, .sp-megamenu-parent > li > span {
    display: inline-block;
    padding: 0 20px;
    line-height: 70px;
    font-size: 15px;
    text-transform: uppercase;
    letter-spacing: 0;
    color: #fff;
    margin: 0;
    font-weight: bold;
}

 h3.sppb-title-heading
 {
  text-transform: uppercase;
}


#sp-footer {
    background: #000000;
}

#sp-top-bar {
    background-color: #2a2323b3;
    color: #fff;
    z-index: 222;
    position: relative;
    text-align: right;
}

#sp-top-bar a
 {
     color: #fff;
}

.breadcrumb {
    padding: 8px 15px;
    margin-top: 0px;
    list-style: none;
    background-color: #042470;
    border-radius: 4px;
    margin-bottom: 0px;
}

.h1, h1 {
    font-size: 30px;
}

.h2, h2 {
    font-size: 20px;
}

h1.title
 {
       margin: 0;
}

#sp-left
 {
     margin-top: 0px;
}

.subcategory-column.uk-width-medium-1-3 .uk-panel.uk-panel-box
 {
      padding: 0;
}

.subcategory-column.uk-width-medium-1-4 .uk-panel.uk-panel-box,
.item-column.uk-width-medium-1-4 .uk-panel.uk-panel-box,
.items.items-col-3 .uk-panel.uk-panel-box,
.category .uk-width-medium-1-1 div.uk-panel.uk-panel-box
 {
      padding: 0;
}

#sp-main-body
 {
      margin: 0;
}

.jbzoo .subcategory-title {
    margin-top: 0;
    font-size: 15px;
    font-family: ;
}

.jbzoo-item-teaser h4.item-title
 {
     font-size: 14px
 }

.jbzoo-item-full .uk-width-medium-1-2 h1.item-title
 {
        padding-top: 0;
    margin-top: 0;
    font-size: 24px;
}

.uk-thumbnail {
    border: none !important;
}

#section-id-1517742332776
{

}


.btn_call {
    display: block;
    width: 214px;
    height: 52px;
   float: right;

    background: url(/images/call_bg_red.png) no-repeat center top;
        background-size: auto auto;
    background-size: 100% 100%;
    text-decoration: none;
    text-transform: uppercase;
    text-shadow: 0px 3px 6px rgba(0,0,0,0.3);
    font-size: 15px;
    box-sizing: border-box;
    line-height: 50px;
    color: #ffffff;
    padding-right: 20px;
    text-align: right;
    margin-top: 4px;             font-family: 'ekibastuzheavy';
    -webkit-transition: 0.6s;
    -moz-transition: 0.6s;
    -ms-transition: 0.6s;
    -o-transition: 0.6s;
    transition: 0.6s;
}

.btn_call:hover
 {
     color: rgba(255, 255, 255, 1)
 }

 #sp-telll p
 {
    font-size: 15px;
    line-height: 1;
    margin: 0;
}

#sp-telll p span
 {
    margin-top: 30px !important;
    display: inline-block;
    margin-bottom: 0;
    font-size: 21px;
    font-weight: bold;
    letter-spacing: -1.4px !important;
}

#sp-telll
 {
     text-align: right
 }

 #sp-telll .btn_call
 {
    font-size: 13px;
    background-size: 80% 80%;
    text-align: right;
    margin-top: 26px;
    padding-right: 25px;
    line-height: 38px;
}

.zvbes
 {
    line-height: 1 !important;
    font-size: 10px !important;
    letter-spacing: 3.1px !important;
    margin: 0 !important;
        margin-top: 0px;
    margin-top: 0px !important;
    color: #565656 !important;
    margin-top: 3px !important;
}


h3.sppb-addon-title.sppb-feature-box-title
 {
   margin-top: 0px;
font-size: 18px !important;
line-height: 18px;
}

#pwebcontact142_box #pwebcontact142_container

 {
font-size: 14px  !important;
color: #ffffff;
text-align: center  !important;
}

#pwebcontact142_form button, #pwebcontact142_form .btn
 {
background-image: none;
background-color: #1D3D89;
border-color: #c3a400;
padding: 4px 40px;
border-radius: 15px;
font-size: 14px;
color: #ffffff;
}

#pwebcontact142_container a, #pwebcontact142_container a:hover, #pwebcontact142_container .pweb-button-close
{

    color: #c3a400 !important;

}
#column-id-1548918307356
{
    margin-top: -25px
}

